Loading...
Searching...
No Matches
osmo_bssmap_le_err Struct Reference
3GPP TS 49.031 BSSMAP-LE.

`#include <bssmap_le.h>`

## Data Fields

int | rc
enum bssmap_le_msgt | msg_type
enum bssmap_le_iei | iei
enum lcs_cause | cause
struct osmo_bsslap_err * | bsslap_err
struct osmo_gad_err * | gad_err
char * | logmsg

## Field Documentation

## bsslap_err

struct osmo_bsslap_err* osmo_bssmap_le_err::bsslap_err

## cause

enum lcs_cause osmo_bssmap_le_err::cause

## gad_err

struct osmo_gad_err* osmo_bssmap_le_err::gad_err

## iei

enum bssmap_le_iei osmo_bssmap_le_err::iei

## logmsg

char* osmo_bssmap_le_err::logmsg

Referenced by osmo_bssap_le_dec().

## msg_type

enum bssmap_le_msgt osmo_bssmap_le_err::msg_type

## rc

int osmo_bssmap_le_err::rc

Referenced by osmo_bssap_le_dec().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/bssmap_le.h